/*-------------------------------------------------------------------------------------------------------------------------------------
        
        WEBDEV FRAMEWORK

        Author:         Nicholas Coupland
        Last Updated:   04.07.2017
        version:        1.0

        WOOCOMMERCE CSS OVER-RIDES 

-------------------------------------------------------------------------------------------------------------------------------------*/

.product_title{
    font-size: 33px;
}

.woocommerce div.product div.summary{
    margin-bottom: 80px!important;
}



@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}